Jquery 3.3.1

QuestionsJquery 3.3.1
Uğur Utku Kapoğlu asked 4 months ago

This work only below version 3 of jquery. Most of html templates made by jquery 3.3.1 .

1 Answers
Abu Ghufran Staff answered 4 months ago

You can use it with jquery 3.3.1. For that you will also need jquery.migrate plugin as per jquery docs. Simply replace old jquery in demos with both includes.

https://gist.github.com/gridphp/43d006ffa8a1c6e65c2103ca7c91e85d#file-using-jquery-3-3-1-php-L298

_________________________
Abu Ghufran - Dev Team
PHP Grid Framework
 
Your Answer

14 + 17 =

OR, enter

Attach code here and paste link in question.
Attach screenshot here and paste link in question.



How useful was this discussion?

Click on a star to rate it!

Average rating / 5. Vote count:

As you found this post useful...

Follow us on social media!

We are sorry that this post was not useful for you!

Let us improve this post!